/*
Desktop Break point
Container is 1200px
*/
@media (min-width: 1020px) {

  .post-type-archive-stockists .where-to-buy-map-layout .where-to-buy-map-container {
    margin: auto;
    padding: 0 !important;
    width: 100% !important;
    max-width: none !important;
  }
  .mobile-view-more{display: none !important;}


}/* End 1270px break point */

@media (min-width:1271px){
  .installer-quote-layout .installer-quote-container {
      max-width: 1000px;
  }
}

/*
Tablet Landscape Break point
Container is 960px
*/
@media (max-width: 1270px) {

  .commercial-info-layout .info-container .left-column {
    width: 12%;
  }

  .commercial-info-layout .info-container .right-column {
    width: 85%;
  }

  .commercial-info-layout .info-container {
    padding-right: 52px;
  }

  .commercial-info-layout .commercial-form-container {
    width: 46%;
  }

  .commercial-info-layout .info-container {
    width: 54%;
  }

  .contact-layout .contact-information-container {
    width: 47%;
    padding-right: 38px;
  }

  .contact-layout .contact-form-container {
    width: 53%;
  }

  .how-it-works-layout .how-it-works-container {
    width: 1000px;
  }

  .how-it-works-layout .how-it-works-container .single-element {
    width: 33%;
  }

  .mfp-container .modal-popup-window {
    width: 900px !important;
  }

  .mfp-container .popup-container {
    width: 800px !important;
  }

	  .measure-shower-layout .measure-list-container {
	    padding: 0 0 0 7% !important;
	  }


  .our-people-layout .our-people-container .our-people-text {
    width: 60% !important;
  }




  .where-to-buy-single-layout .where-to-buy-single-container .contact-left-part {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-right-part {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .enquire-form-container {
    padding-left: 3% !important;
  }

  .where-to-buy-map-layout .where-to-buy-map-container {
    /*width: 950px !important;*/
  }

  .where-to-buy-map-layout .search-map-container .search-section {
    width: 45% !important;
  }

  .where-to-buy-map-layout .search-map-container .map-section-container {
    width: 55% !important;
  }

  .gallery-section-layout .gallery-thumbnails-container ul li img {
    width: 156px;
  }



}

/* End 1270px break point */

/*
Tablet Portrait Break point
Container is 700px
*/
@media (max-width: 1020px) {


  .product-description .life-guarantee {
    display: none !important;
  }

  .reports-sec {
      max-width: 680px !important;
    }

    .reports-sec figure {
      margin: 7px 0 0;
      max-width: 236px;
    }

    .reports-sec .text-block {
      padding: 0 0 0 47px;
    }

    .reports-sec {
      padding: 46px 0 42px;
    }

    .reports-sec p {
      line-height: 23px;
      margin: 0 0 7px;
    }


  .where-to-buy-map-layout .search-section .results-section .results ul {
    max-height: 1000px;
  overflow: hidden;
  height: auto !important;
}
.post-type-archive-stockists .where-to-buy-map-layout .map-section-container, .post-type-archive-stockists .where-to-buy-map-layout .search-map-container .map-section {
    height: calc(35vh);
}

  .contact-layout .contact-information-container {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 40px;
  }

  .contact-layout .contact-form-container {
    width: 100% !important;
  }

  .commercial-info-layout .info-container {
    width: 100%;
    padding-right: 0px;
  }

  .commercial-info-layout .commercial-form-container {
    width: 90% !important;
    margin: 0 5% 0 5% !important;
  }

  .commercial-info-layout .info-container .left-column {
    width: 10% !important;
    text-align: right;
    margin-right: 20px;
  }

  .commercial-info-layout .commercial-info-container .enquire-now-container {
    display: inline !important;
  }

  .commercial-info-layout .info-container img {
    display: inline-block;
        max-width: 70px;
  }

  .commercial-info-layout .info-container .right-column {
    width: 75%;
  }

  .download-instructions-layout .download-content-container {
    padding: 100px 40px 100px 0 !important;
    display: table-cell;
    vertical-align: middle;
  }
  .download-instructions-layout .download-instructions-container {
    margin-top: 0px;
}
.download-instructions-layout .download-image-container {
    vertical-align: middle;
}
.full-width-background-layout .full-width-content {
    padding: 100px 0;
}
  .gallery-section-layout .gallery-section-container .gallery-content {
    margin-left: 25px !important;
    width: 350px !important;
    padding-bottom: 20px;
  }

  /*.gallery-layout .gallery-thumbnails-container ul li:nth-child(4){*/
  /*display: none;*/
  /*}*/


  .how-it-works-layout {
    padding: 40px 20px 0 20px;
  }

  .how-it-works-layout .how-it-works-container {
    width: 700px;
  }

  .how-it-works-layout .how-it-works-container .single-element {
    width: 49% !important;
  }

  .mfp-container .modal-popup-window {
    width: 660px !important;
  }

  .mfp-container .popup-container {
    width: 580px !important;
  }


  .mfp-container .popup-container .popup-element-image img {
    width: auto !important;
  }

  .mfp-container .popup-container .popup-content {
    width: 100% !important;
  }

  .mfp-container .popup-container .popup-element-image{
    display: none;
  }

  .mfp-container .mfp-close {
    margin: 10px 10px 0 0 !important;
  }

  .installer-quote-layout .form-container {
    padding: 0 !important;
    width: 60% !important;
  }

  .installer-quote-layout .order-summary-container {
    width: 40% !important;
    padding-right: 0 !important;
  }

  .measure-shower-layout .measure-shower-container {

    padding-top: 20px !important;
  }

  .measure-shower-layout .measure-images-container {
    width: 100% !important;
  }

  .measure-shower-layout .measure-list-container {
    width: 100% !important;
    padding: 0 10% 0 0 !important;
  }

  .left-right-layout .left-right-container .breadcrumbs {
    display: none;
  }

  .left-right-layout .left-right-container .left-container {
    width: 100% !important;
    display: table-footer-group !important;
  }

.left-right-layout{
  padding: 30px 0 30px 0;
}
.left-right-layout .left-right-container {
    display:table !important;
}

  .left-right-layout .left-right-container .right-container {
    width: 100% !important;
    padding-bottom: 20px;
  }

  .left-right-container .videocontainer {
    margin-bottom: 29px;
  }



  .our-people-layout .our-people-container {
    padding: 0;
  }

  .our-people-layout .our-people-container .single-element {
    width: 32% !important;
  }

  .our-people-layout .our-people-container .our-people-text {
    width: 75% !important;
  }

  .mfp-container .popup-container-our-people {
    width: 600px !important;
  }

  .mfp-container .popup-container-our-people .popup-content {
    padding: 0 50px 0 25px !important;
  }


  .where-to-buy-single-layout .where-to-buy-single-container .company-map {
    margin-bottom: 40px;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-container {
    margin-bottom: 25px !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-left-part {
    width: 35% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-right-part {
    width: 65% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .enquire-form-container {
    padding: 0 !important;
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-information-container {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .enquire-now-container {
    display: inline !important;
  }

  .where-to-buy-map-layout .where-to-buy-map-container {
    /*width: 700px !important;*/
  }

  .where-to-buy-map-layout .search-map-container .search-section {
    width: 100% !important;
    display: table-row !important;
  }

  .where-to-buy-map-layout .search-map-container .map-section-container {
    width: 100% !important;
    /*display: table-row !important;*/
  }
  .where-to-buy-map-layout {
    height: auto;
    /*padding-bottom: 100px;*/
  }


  .instation-thank-you {
    height: calc(100vh - 83px);
  }
  #field_6_18,
  #field_6_17 {
      width: 100%;
  }
  #woo_wrapper #billing_first_name_field, #woo_wrapper #billing_last_name_field, #woo_wrapper #billing_email_field, #woo_wrapper #billing_phone_field {
    width: 100% !important;
    margin-bottom: 10px;
    padding-right: 0 !important;
}
.checkout > .row > .large-5,
div#customer_details {
    width: 100% !Important;
}

.gallery-section-layout .gallery-section-container {
  background: #eeefef;
  display: block !important;
  width: 100% !important;
  margin: auto;
  min-height: inherit;
}

.gallery-section-layout .gallery-section-container .gallery-thumbnails-container {
  width: 100% !important;
  display: none !important;
  float: left;

}

.gallery-section-layout .gallery-section-container .gallery-content-container {
  width: 100% !important;
  display: inline !important;
  float: left;
}

.gallery-section-layout .gallery-section-container .gallery-content {
  width: 94% !important;
  max-width: 700px;
  margin: auto !important;
      padding: 50px 0;
}
.gallery-section-layout .gallery-thumbnails-container ul li {
    width: 25%;
    padding-bottom: 25%;
}

.gallery-section-layout .gallery-thumbnails-container .gallery-row-2,
.gallery-section-layout .gallery-thumbnails-container .gallery-row-3 {
  display: none;
}

.gallery-section-layout .gallery-section-container .gallery-content .gallery-title {
  margin-top: 20px;
}

.gallery-section-layout .gallery-section-container .gallery-content .gallery-button {
  margin-bottom: 20px;
  display: inline-block;
}
.map-legend{display:none !important}

.mobile-view-more {
  padding: 62px 0 20px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 9;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8d8d8+0,d8d8d8+100&0+0,1+100 */ /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(216,216,216,0) 0%,rgba(216,216,216,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(216,216,216,0) 0%,rgba(216,216,216,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d8d8d8', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
display: block;
}
.results {
    position: relative;
}
.mobile-view-more span {
    background: #087dc2;
    padding: 6px 20px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.mobile-view-more span {
    background: #086ca7;
  }
.post-type-archive-stockists .where-to-buy-map-layout {
    height: auto !important;
    min-height: 730px;
}
.get_location {
    display: block;
    background: #087dc2;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    margin-top: 11px;
    font-size: 13px;
    cursor: pointer;
}
.get_location svg {
    width: 17px;
    height: 16px;
    position: relative;
    top: 3px;
    right: 3px;
}
.where-to-buy-map-layout .search-section .top-section {
  height: auto !important;
}

.stockists-regions,
.region-map,
.region-list {
    /*display: block;*/
}
.region-list ul {
    /*column-count: 2;*/
}
.region-list,
.region-map {
    /*width: 100%;*/
}
.region-map {
    margin-top: 50px;
}
div#mapsvg {
    position: relative;
    left: -68px;
    background: transparent !important;
}

}

/* End 1020px break point */

/*
Mobile Large Break point
Container is max 600px width:94%
*/
@media (max-width: 735px) {


  .region-list ul {

    text-align: center;
}
.stockists-regions, .region-map, .region-list {
    display: block;
}
.region-list, .region-map {
    width: 100%;
}
.region-list li:before {
    position: absolute;
        content: "\f041";
        color: #bcbec0;
            font: normal normal normal 27px/1 FontAwesome;
            height: 100%;
        bottom: 0;
        top: 0;
    display: inline-block;
    border-right: 1px solid #e3e3e3;
    padding: 13px 11px;
}
.region-list li {
    background: #fff;
    border: 1px solid #d5d7d8;
    margin-bottom: 10px;
    text-align: left;
    position: relative;
}
.region-list li a{
  font-size: 17px;
  padding: 7px;
  padding-left: 50px;
  display: inline-block;
  width: 100%;
z-index: 1;
position: relative;
}
.region-map{display: none;}

.reports-sec figure img{
    max-height: 100px;
    width: auto !important;
  }

  .reports-sec figure {
    float: none;
    margin: 0 auto 18px;
    max-width: 224px;
    display: block !important;
  }

  .reports-sec {
    padding: 40px 0 32px;
    display: block !important;
  }
  .ltg-about .reports-sec {
    max-width: 300px !important;
  }
  .ltg-about .reports-sec figure img {
    max-height: 150px;
  }

  .reports-sec .text-block {
    padding: 0;
    text-align: center;
    display: block !important;
  }

  .reports-sec .text-block h3 {
    font-size: 18px;
    margin: 0 0 8px;
  }

  .reports-sec p {
    margin: 0 0 12px;
  }



  .contact-layout .contact-information-container {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 40px;
  }

  .contact-layout .contact-form-container {
    width: 100% !important;
    padding: 5px 20px 35px 20px;

  }

  .commercial-info-layout {
  }

  .commercial-info-layout .info-container {
    padding: 0 20px 0 20px !important;
  }

  .commercial-info-layout .info-container .left-column {
    width: 100% !important;
    float: left;
    text-align: left;
  }

  .commercial-info-layout .info-container .right-column {
    width: 100%;
    float: left;
    padding: 0;
  }

  .commercial-info-layout .commercial-info-container .enquire-now-container {
    display: inline !important;
  }

  .commercial-info-layout .commercial-form-container {
    width: 90% !important;
    margin: 0 5% 0 5% !important;
    padding: 0 5% 10% 5% !important;
  }

  .download-instructions-layout .download-instructions-container {
    padding: 31px 0 !important;
    position: relative !important;
    max-width: 450px;
  }

  .download-instructions-layout .download-content-container {
    width: 100% !important;
    padding: 0 !important;
    text-align: center;
    float: left !important;
  }

  .download-instructions-layout .download-image-container {
    width: 100% !important;
    float: right !important;
    margin-top: 15px;
    padding-bottom: 0 !important;
    display: none;
  }
  .download-content-container:before {
      background-image: url(http://showerdome.dev/assets/themes/showerdome-theme/images/printable-instructions.png);
      content: '';
      height: 118px;
      overflow: hidden;
      position: relative;
      display: block;
      background-size: cover;
      margin-bottom: 19px;
  }
  .download-instructions-layout .download-image-container img {
    margin: auto !important;
  }

  .download-instructions-layout .download-content-container .download-pdf-button {
    margin: auto;
  }

  .full-width-nz-made-layout .nz-made-logo {
    right: 5% !important;
    width: 25%;
    height: 25%;
  }

  .full-width-nz-made-layout .nz-made-content {
    width: 94% !important;
    margin: 0 5% 0 5% !important;
  }

  .full-width-background-layout .full-width-content {
    width: 94% !important;
    margin: 0 5% 0 5% !important;
  }



  /*.gallery-layout .gallery-thumbnails-container ul li:nth-child(3){*/
  /*display: none;*/
  /*}*/
  .gallery-layout .breadcrumbs {
    display: none !important;
  }


  .gallery-layout .gallery-container .gallery-content {
    width: 100% !important;
  }



  .body-wrapper.how-it-works {
    background-color: #fff !important;
  }

  .how-it-works-layout {
    background-color: #efefef;
  }

  .how-it-works-layout .how-it-works-container {
    width: 100%;
    padding: 0 0 50px 0;
  }

  .page-template-page-remarketing-landing-page .how-it-works-layout .how-it-works-container {
    width: 100% !important;
    padding: 40px 0px !important;
  }

  .page-template-page-comparison .how-it-works-layout .how-it-works-container .plead, .page-template-page-remarketing-landing-page .how-it-works-layout .how-it-works-container .plead {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .how-it-works-layout .how-it-works-container .single-element {
    width: 49% !important;
    max-width: 400px;
    margin: auto;
    padding: 0;

  }
  .mfp-container .modal-popup-window {
    padding: 40px 10px 40px 10px;
}

  .page-template-page-remarketing-landing-page .how-it-works-layout .how-it-works-container .element-title, .page-template-page-comparison .how-it-works-layout .how-it-works-container .element-title {
    padding: 0;
  }

  .how-it-works-layout .how-it-works-container .element-content {
    width: 90% !important;
  }

  .mfp-container .modal-popup-window {
    width: 400px !important;
  }

  .mfp-container .popup-container {
    width: 340px !important;
  }

  .installer-quote-layout {
    background-color: #fff !important;
  }

  .installer-quote-layout .form-container {
    width: 100% !important;
    padding: 0 !important;
      display: block;
    float: none !important;
  }

  .installer-quote-layout .order-summary-container {
    width: 100% !important;
    padding: 0 15px 10px 15px !important;
    float: none !important;
    background-color: #efefef !important;
  }

  .installer-quote-layout .form-container .gform_wrapper {
    padding: 5px 15px 40px 15px !important;
    background: #efefef !important;
  }

  .measure-shower-layout {
    background-color: #fff !important;
  }

  .measure-shower-layout .measure-images-container .measure-title,
  .measure-shower-layout .measure-list-container .measure-title {
    font-size: 24px !important;
  }


  .our-people-layout .our-people-container {
    width: 100% !important;
    padding: 0 0 50px 0 !important;
  }

  .our-people-layout .our-people-container .single-element {
    width: 49% !important;
  }

  .our-people-layout .our-people-container .element-content {
    width: 90% !important;
  }

  .our-people-layout .our-people-container .our-people-text {
    width: 100% !important;
  }

  .mfp-container .popup-container-our-people {
    width: 100% !important;
  }

  .mfp-container .popup-container-our-people .popup-content {
    padding: 0 !important;
    width: 100% !important;
    display: table-row !important;
    text-align: center !important;
  }

  .mfp-container .popup-container-our-people .popup-element-image {
    width: 100% !important;
    display: table-row !important;
  }

  .mfp-container .popup-container-our-people .popup-element-image img {
    display: block;
    margin: auto;
  }


  .where-to-buy-single-layout .where-to-buy-single-container .company-map {
    width: 100% !important;
    margin-bottom: 20px !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-container {
    margin-bottom: 25px !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-left-part {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .contact-right-part {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .enquire-now-container {
    display: inline !important;
  }


  .where-to-buy-map-layout .where-to-buy-map-container {
    /*width: 400px !important;*/
    background-color: #efefef !important;
    padding-top: 20px;
  }

  .where-to-buy-map-layout .where-to-buy-map-container .page-title {
    font-size: 24px !important;
  }


  .nav-icon {
    width: 25px;
    top: 0px;
  }

  .nav-icon span {
    height: 2px;
  }

  .nav-icon span:nth-child(2) {
    top: 6px;
  }

  .nav-icon span:nth-child(3) {
    top: 12px;
  }


  .installer-quote-layout .installer-quote-container {
    width: 100% !Important;
    padding: 0px;

}

.instation-thank-you {
  height: calc(100vh - 55px);
}

.where-to-buy-map-layout .search-section .search-filter span {
    height: 40px;
    line-height: 40px;
}
.where-to-buy-map-layout .search-section .search-results-line .search-result {
    line-height: 40px;
}
.where-to-buy-map-layout .search-section .search-results-line .search-filter .selectboxit,
.where-to-buy-map-layout .search-section .search-results-line .search-filter{
  width:200px !important;
}
.nz-background-image,
.full-width-image{
  background-attachment: initial !important;
}
.region-list ul {
    column-count: 1;
}

.left-title{
  font-size: 22px;
}
.testimonial-video .video-insitu a,
.left-right-layout .left-right-container .videos .watch a{
  transform: scale(.6);
}


}

/* End 735px break point */


@media (max-width: 500px) {
  span.title-bold {
    display: block;
}

  .purchase-testimonial .testimonial-img{
    display: none;
  }
  .purchase-testimonial .testimonial{
    width: 100%;
  }

      .homepage-header-button a{
        display: inline-block;
        margin: 6px 0 !important;
      }

}
/*
Mobile Small Break point
Container is max 600px width:94%
*/
@media (max-width: 375px) {



  .mfp-container .modal-popup-window {
      margin: 6px 0;
  }


  .commercial-info-layout {
    width: 100% !important;
  }

  .gallery-section-layout .gallery-section-container {
    width: 100% !important;
  }



  .gallery-section-layout .gallery-thumbnails-container ul {
    height: 100% !important;
  }

  .gallery-section-layout .gallery-thumbnails-container ul li {
    width: 90px !important;
  height: 90px !important;
  }

  .gallery-section-layout .gallery-thumbnails-container ul li img {
    height: 100% !important;
    width: 100% !important;
  }

  .gallery-layout .gallery-container {
    width: 100% !important;
  }

  .header-image-layout .full-width-content {
    width: 300px !important;
  }



  .how-it-works-layout {
    width: 100% !important;
  }

  .how-it-works-layout .how-it-works-container {
    width: 100%;
    margin: 6px 0;
  }

  .mfp-container .modal-popup-window {
    width: 100% !important;
  }

  .mfp-container .popup-container {
    width: 100% !important;
  }


  .measure-shower-layout .measure-shower-container {
    width: 100% !important;
    background-color: #efefef;
    padding: 20px 10px 0 10px !important;
  }

  .measure-shower-layout .measure-images-container .measure-shapes ul li img {
    max-width: 60px;
  }

  .measure-shower-layout .measure-list-container {
    padding: 0 !important;
  }

  .left-right-layout .left-right-container {
    width: 100% !important;
  }


  .our-people-layout {
    width: 100% !important;
  }

  .our-people-layout .our-people-container {
    width: 100% !important;
    padding: 0 0 50px 0 !important;
  }

  .mfp-container .popup-container-our-people {
    width: 240px !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .company-map {
    width: 100% !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .company-title {
    font-size: 25px !important;
  }

  .where-to-buy-single-layout .where-to-buy-single-container .company-description {
    font-size: 16px !important;
  }


  .where-to-buy-map-layout {
    background: #efefef !important;
  }

  .where-to-buy-map-layout .where-to-buy-map-container {
    padding: 10px 0 !important;
    background-color: #efefef !important;
  }


.where-to-buy-map-layout .search-section .search-results-line .search-filter .selectboxit, .where-to-buy-map-layout .search-section .search-results-line .search-filter {
    width: 133px !important;
}


}

/* End 450px break point */


/*
Mobile Small Break point
Container is max 325px width:94%
*/
@media (max-width: 325px) {


  #ProfessionalInstallForm {
    padding: 0px 0px;
  }
  .column-width-50{
    width: 100% !important;
    text-align: center;
    display: block !important;
  }
  
}
/* end 325px */
